Tiger Compativility

RECORDING

Tiger Compativility各社から Mac OS X 10.4 Tiger Compativility が発表されています。音楽環境系ソフトウェア/ハードウェアなど、気になったもののみピックアップ。

Mac OS X のメジャーアップグレードに加え、 QuickTime 7 も搭載されているということで今回は慎重に。個人的にはアップグレードまでちょっとかかりそうな雰囲気。こつこつ情報を集めます。


MOTU – Mark of the Unicorn

  • FireWire audio interfaces:MOTU Firewire Drivers and Consoles OSX 1.2.5 ドライバを使用する。
  • PCI audio interfaces:MOTU PCI Audio for OSX 1.0.8 ドライバを使用する。
  • MIDI interfaces:USB MIDI OSX Drivers and ClockWorks 1.31 を使用する。
  • MachFive the Universal Sampler:MachFive OSX 1.2.2 Public Beta がリリースされている。 1.22 PB は Tiger で動作する Apple Logic 7.01 との互換性がない。 Apple と対応にあたっており、すぐ対応できる予定。
  • Digital Performer Digital Audio Workstation and MIDI Sequencer:最新バージョンの 4.52 で Tiger 対応済み。アップデートの必要はなし。が、 Panther から Tiger にアップデートする場合は、1) DP 4.52 をゴミ箱に捨てる、2) DP 4.52 をリインストールすること(めんどくせー)。
  • AudioDesk Digital Audio Workstation Software:2.04 public beta を提供している。 DP の場合と同じく、 Panther からアップデートした場合はアプリケーションをリインストールすること。
  • MX4 Multi-synth for MAS, RTAS and AU: MX4 Version 2 にアップグレードする(無償)。
  • Unisyn MIDI Device Editor/Librarian:最新バージョンの 2.11 で対応済み。

MachFive の iLok の件はどうなったのか。 Tiger にイミグレーションしていないのでまだ試していません。

BIAS

  • SoundSoap 2 and SoundSoap Pro はウルトラモダンなオペレーティングシステム Mac OS X 10.4 Tiger コンパチです。
  • Peak および Deck はフリーアップデートを5月中にリリースする予定。

Native Instruments

  • NI のすべての製品は Mac OS X 10.4 Tiger コンパチ。 Mac OS X は「アップグレードインストール」することで、オーソライゼーションも必要なくて便利です。
  • TRAKTOR DJ Studio 2.6 and TRAKTOR FS 2 はもうすぐ公開される予定のアップデートが必要。
  • Finalscratch 1 and 1.5 は Jaguar までのサポートとなり、 Mac OS X Tiger では動作しない。
  • NI KOMPLETE 2 を新たに Tiger をインストールするにはオーソライズ用のアップデータを使用して下さい。
  • Tiger での NI 商品のレジスト、オーソライズについてはTiger and the NI Registration and Authorization System を読んで下さい。

KORG

  • KORG Legacy Collection を Mac OS X 10.4 で使用するには、 V.1.1.4 へアップデートする必要があります。

RECORDING
この記事が気に入ったら
フォローしてね!
最新情報をお届けします。
この記事をシェアしてくれると、とても嬉しい😆
いろんな WAVEFORM LAB をフォローしよう!
WAVEFORM LAB

コメント

  1. pinkmist より:

    そうです。山奥のビルの10Fでした。

  2. ほう、大学のですか?>後輩だったりします

  3. pinkmist より:

    最近のMOTUは仕事が早いですから、大丈夫なんでしょう。
    話はそれますが、私、実はbasuke氏の後輩だったりします。

  4. おお、iLok も対応ですね。 iLok ドライバってバージョンが分からないですよね。まぁ、MOTU が大丈夫だというのだから大丈夫なんでしょう(笑)。 Musetex は GW かな。

  5. pinkmist より:

    paceap.comから4/23付けのドライバが入手できるようです。READMEを読めとか書いている割に、READMEが入ってなかったので、詳細は不明ですが。